Subject: Re: bug#9326: update bug addresses to point to bug-coreutils instead

From: [email-masked]
Date: Fri, 19 Aug 2011 08:13:10 +0800

OK
It all started when that guy at gmane got the history backward.